window10+tensorflow-gpu1.13.1+cuda10.0+cudnn7.3.

最近想装tensorflow-gpu版,按照tensorflow官网装的cuda10.1,把我坑惨了,后面改成cuda10.0终于成功了。window10+tensorflow-gpu1.13.1+cuda10.0+cudnn7.3.1
具体配置参加另外一篇博客

展开阅读全文

没有更多推荐了,返回首页